parameters:
  salt:
    master:
      system:
        formula:
          sphinx:
            source: git
            address: '${_param:salt_master_environment_repository}/sphinx-formula.git'
            revision: ${_param:salt_master_environment_revision}
